
JARS - Task #1358

Milestone # 126 (New): HARDWARE

Fabricación y ensamblado de tarjeta para programación de FPGA

05/26/2018 10:18 AM - John Rojas

Status: Closed Start date: 05/08/2018

Priority: Normal Due date: 05/16/2018

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Nuevo ensamblado de tarjeta debido a desperfectos de conexión ocurridos en la anterior tarjeta de programación.

History

#1 - 05/26/2018 10:18 AM - John Rojas

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 07/24/2018 11:05 PM - John Rojas

- Status changed from Resolved to Closed
